=== src/Makefile ===
all: existfile.mex

%.mex : %.c
	mkoctfile --mex existfile.c
	
clean: ; rm *.o
