## octave-multicore 0.2.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: Multicore
-Version: 0.2.14
+Version: 0.2.15
 Date: 2009-05-06
 Author: Markus Buehren <mb_matlab@gmx.de>
 Maintainer: Markus Buehren, Chuong Nguyen and the Octave Community
