=== debian/changelog ===
octave-multicore (0.2.15-2) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571854)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump standards version to 3.9.1, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Mon, 18 Apr 2011 21:16:39 +0200

octave-multicore (0.2.15-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Use octave-multicore.docs for installation of documentation, following the
    change to octave-pkg-dev in 0.7.1. Bump dependency on octave-pkg-dev
    accordingly in debian/control.
  * Build for octave3.2 (closes: #557136)

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 29 Dec 2009 23:35:34 +0100

octave-multicore (0.2.14-1) unstable; urgency=low

  * Initial release. (Closes: #482620)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:17:35 +0200
