=== debian/control ===
Source: octave-multicore
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, octave-pkg-dev (>= 0.7.1)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/multicore
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-multicore.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-multicore.git

Package: octave-multicore
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: parallel processing on multiple cores for Octave
 This package provides functions for parallel processing on multiple
 cores in Octave, a scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
